/* Variable */
/* Mixin */
/* % sign  || Const Class*/
/*body{*/
/*height:100vh;*/
/*overflow:hidden;*/
/*}*/
.right div img, .right > div, .left img, .left {
  border-radius: 50%;
}

.right > div, .left {
  border: 2px dashed #717171;
}

/* Html Classes & id */
body {
      background: radial-gradient(#135c92, #202964);
  /*box-sizing: border-box;*/
  /*height: 100vh;*/
}

html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}

.center { 
            display: flex; 
            justify-content: center; 
                flex-direction: column;
    align-items: center;
        } 

.container {
  max-width: 1000px;
  /*margin-right: 15%;*/
  margin:auto;
}

h1 {
	/*padding-top:20px;*/
  text-align: center;
  color: #ffffff;
  font: 2em "Anton", sans-serif;
  /*margin: 7px auto 7px auto;*/
  margin:0px;
  letter-spacing: 1px;
}

.left {
  width: 430px;
  height: 430px;
  margin: 50px 0px 0px 0px;
  background: #ffffff;
  float: left;
  position: relative;
}

.left img {
  width: 400px;
  height: 400px;
  margin: 12px 12px 12px 12px;
  object-fit: cover;
  cursor: pointer;
}

.right {
  /*margin: 50px 20px 30px 20px;*/
  /*width: 100px;*/
  /*float: right;*/
  /*background-image: url("./images/hand.png");*/
  /*background-size: contain;*/
  /*  background-repeat: no-repeat;*/
  /*  background-position: bottom;*/
    /*padding-bottom:100px;*/
}

.right > div {
  width: 80px;
  height: 80px;
  margin: 4px 10px 4px 10px;
  background: #ffffff;
  padding: 3px;
}

.right > div:hover {
  animation: spin 10s infinite;
  cursor: pointer;
}

.right div img {
  width: 75px;
  height: 75px;
  margin: 3px 3px 3px 3px;
  object-fit: cover;
  cursor: pointer;
}

@keyframes spin {
  100% {
    transform: rotate(2turn);
  }
}

@media only screen and (max-width: 600px){
    .right div img {
    width: 100px;
    height: 100px;
    }
    .right > div {
    width: 105px;
    height: 105px;
    }
    /*.right{*/
    /*    width:unset;*/
    /*        padding-bottom: 200px;*/
    /*}*/
    h1{
        font: 1.3em "Anton", sans-serif;
    }
}